• Patched: PHPMailer exploit in WordPress

    Veiligheid

    Eind december 2016 blijkt er in de open source PHPMailer-bouwblok software die WordPress gebruikt een lek te zitten. Op WordPress zelf is het een critical external-library melding: https://core.trac.wordpress.org/ticket/37210 Door het lek in PHPMailer https://threatpost.com/phpmailer-bug-leaves-millions-of-websites-open-to-attack/122775/ is het mogelijk om code uit te voeren op de webserver waar PHPMailer draait. PHPMailer is een veelgebruikt software bouwblok om te kunnen mailen vanaf […]

    Lees verder
  • Genesis site problemen met WordPress 4.x of WP Views/types

    Algemeen

    Afgelopen weken kwamen we op meerdere sites de volgende http 500 errors tegen. Deze Genesis site problemen zorgen ervoor dat het volgende niet meer werkt: Bewerken werkt niet, ook met of zonder child theme Het bekijken van archieven / tags /categorieeen op de site werkt niet, in combinatie met WP Views/types

    Lees verder